<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="macampcorp.macamp.activities">

    <uses-permission android:name="android.permission.CAMERA" />

    <uses-feature android:name="android.hardware.camera" />
    <uses-feature android:name="android.hardware.camera2.full" />
    <uses-feature android:name="android.hardware.camera.autofocus" />


    <application
        android:allowBackup="true"
        android:icon="@drawable/logo"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme"
        tools:replace="android:icon">
        <activity
            android:name=".viewers.ImageViewerActivity"
            android:theme="@style/AppTheme.NoActionBar.Fullscreen" />
        <activity
            android:name=".viewers.ResourceListActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/title_activity_resource_list"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar.Fullscreen" />
        <activity
            android:name=".PermissionActivity"
            android:theme="@style/AppTheme.NoActionBar.Fullscreen">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".viewers.MediaViewerAcitvity"
            android:theme="@style/AppTheme.NoActionBar.Fullscreen" />
        <activity
            android:name=".CreditsActivity"
            android:theme="@style/AppTheme.NoActionBar.Fullscreen" />
        <activity
            android:name=".HostActivity"
            android:label="@string/title_activity_host"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity
            android:name=".BombActivity"
            android:label="@string/title_activity_bomb"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity
            android:name=".ErrorActivity"
            android:theme="@style/AppTheme.NoActionBar.Fullscreen" />
        <activity
            android:name=".TutoActivity"
            android:theme="@style/AppTheme.NoActionBar.Fullscreen" />
        <activity android:name=".EndActivity"
            android:theme="@style/AppTheme.NoActionBar.Fullscreen" />
    </application>

</manifest>